<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class Gallery_Model extends CI_Model {

    var $tableName = 'tbl_province_images';

    function getAllGalleryRecords($province_id) {
        $this->db->where('province_id', $province_id);
        $query = $this->db->get($this->tableName);
        $result = $query->result_array();
        return $result;
    }

    function getGalleryRecordByProvinceId($province_id) {
        $this->db->where('province_id', $province_id);
        $this->db->limit(4);
        $query = $this->db->get($this->tableName);
        $result = $query->result_array();
        return $result;
    }

}